.container {
    padding: 2rem 10rem 0rem;
}

.main {
    min-height: 100vh;
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.back {
    display: flex;
    color: blue;
    gap: 5px;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}


.grid {
    display: flex;
    flex: 1;
    height: 80vh;
}

.item {
    /* border: 1px solid #000; */
    flex-basis: 50%;
    padding: 2rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.item .image {
    width: 100%;
    /* border: 1px solid #000; */
}

.item h3 {
    font-size: 1.5rem;
}

.item .tag {
    border-radius: 5px;
    padding: 5px;
    background: #efefee;
}

.item ul {
    display: flex;
    gap: 1rem;
}

.item li {
    list-style: none;
    margin-bottom: 0.5rem;
}

.item .rating {
    display: flex;
    gap: 1rem;
}

@media (max-width: 768px) {
    .grid {
        width: 100%;
        flex-direction: column;
    }

    .container {
        padding: 1rem;
    }
}